Elastic Search and Kibana version

What all version of ES and Kibana are supported by Uipath 2019.10.3? Is 6.5.4 supported? If not, what all are supported? Is there any documant available for this?

It’s urgent.
@Sorin_Stania @loginerror @alexandra.vaidos

Hi @Shubhi

See here for the official and up-to-date list of all software requirements:

It applies to the latest version which currently is 2019.10.3 :slight_smile:

2 Likes

I am sorry, I am not working with with ES / Kibana anymore…

1 Like